Bug 989250 - [abrt] BUG: Bad page state in process 00_Sigena_Clien pfn:854b9
[abrt] BUG: Bad page state in process 00_Sigena_Clien pfn:854b9
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cb1e8b9b9b1860c03c4e26c95ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 14:32 EDT by sateless
Modified: 2015-01-05 05:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.75 KB, text/plain)
2013-07-28 14:32 EDT, sateless
no flags Details

  None (edit)
Description sateless 2013-07-28 14:32:23 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: Bad page state in process 00_Sigena_Clien  pfn:854b9
page:ffffea0002152e40 count:0 mapcount:-30208 mapping:          (null) index:0xfd02
page flags: 0x3ff00000000000()
Hardware name: AO756
Modules linked in: snd_seq_dummy fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec arc4 ath9k snd_hwdep snd_seq snd_seq_device acpi_cpufreq mperf coretemp iTCO_wdt iTCO_vendor_support ath9k_common ath3k ath9k_hw acer_wmi btusb ath snd_pcm uvcvideo sparse_keymap videobuf2_vmalloc microcode videobuf2_memops videobuf2_core videodev snd_page_alloc snd_timer snd mac80211 joydev bluetooth cfg80211 media mei lpc_ich soundcore rfkill i2c_i801 mfd_core uinput binfmt_misc dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_intel i915 sdhci_pci sdhci tg3 i2c_algo_bit drm_kms_helper ptp drm mmc_core pps_core i2c_core wmi video sunrpc
Pid: 1989, comm: 00_Sigena_Clien Not tainted 3.9.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff81656cf9>] bad_page+0xec/0x107
 [<ffffffff8113a44e>] get_page_from_freelist+0x76e/0x970
 [<ffffffff815f3324>] ? unix_destruct_scm+0x94/0xb0
 [<ffffffff8113a7ca>] __alloc_pages_nodemask+0x17a/0xae0
 [<ffffffff8113eda1>] ? release_pages+0x1f1/0x280
 [<ffffffff8113e455>] ? __pagevec_lru_add_fn+0xd5/0x180
 [<ffffffff8113e380>] ? __activate_page+0x1a0/0x1a0
 [<ffffffff8117bba5>] alloc_pages_vma+0xa5/0x150
 [<ffffffff8115cac8>] handle_pte_fault+0x778/0xa90
 [<ffffffff8115ae59>] ? unmap_single_vma+0x489/0x880
 [<ffffffff8113eda1>] ? release_pages+0x1f1/0x280
 [<ffffffff812fe901>] ? cpumask_any_but+0x31/0x40
 [<ffffffff8104d690>] ? flush_tlb_mm_range+0x50/0x240
 [<ffffffff81165aa7>] ? change_protection+0x6b7/0x780
 [<ffffffff8115dc31>] handle_mm_fault+0x291/0x650
 [<ffffffff81663591>] __do_page_fault+0x181/0x4f0
 [<ffffffff81165cc7>] ? mprotect_fixup+0x157/0x280
 [<ffffffff8129f749>] ? cred_has_perm+0x29/0x30
 [<ffffffff81071adf>] ? recalc_sigpending+0x1f/0x70
 [<ffffffff81072417>] ? __set_task_blocked+0x37/0x80
 [<ffffffff8166390e>] do_page_fault+0xe/0x10
 [<ffffffff8165fed8>] page_fault+0x28/0x30

Potential duplicate: bug 861744
Comment 1 sateless 2013-07-28 14:32:30 EDT
Created attachment 779403 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:01:13 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:04:09 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.
Comment 4 sateless 2015-01-05 05:29:28 EST
With Fedora 19/20 the issue has been resolved. I am sorry of the inconvenience of my absence. This seems to be no problem anymore.

Note You need to log in before you can comment on or make changes to this bug.